manifestVersion: "0.0.1"
id: invidious
category: social
name: Invidious
version: "2.20260207.0"
tagline: Просматривайте YouTube без отслеживания и рекламы
description: >-
  Альтернативный интерфейс с открытым исходным кодом для YouTube.
  
  
  Возможности пользователя:
   - Легкий
   - Нет рекламы
   - Нет отслеживания
   - JavaScript не требуется.
   - Светлые/Темные темы
   - Настраиваемая домашняя страница
   - Подписки, независимые от Google
   - Уведомления для всех подписанных каналов
   - Режим только аудио (с фоновым воспроизведением на мобильном телефоне)
   - Поддержка комментариев Reddit.
   - Доступно на многих языках благодаря нашим переводчикам
  
  Импорт/экспорт данных:
   - Импорт подписок из YouTube, NewPipe и Freetube.
   - Импортировать историю просмотров из NewPipe.
   - Экспорт подписок на NewPipe и Freetube.
   - Импорт/экспорт данных пользователя Invidious
  
  Технические характеристики:
   - Поддержка встроенного видео
   - Разработчик API
   - Не использует официальные API YouTube.
   - Лицензионное соглашение без участия участника (CLA)
developer: IV-Org
website: https://invidious.io/
dependencies: []
repo: https://github.com/iv-org/invidious
support: https://matrix.to/#/#invidious:matrix.org
port: 3420
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
releaseNotes: >-
  Этот выпуск усиливает сопутствующий конвейер и устраняет широкий спектр проблем, с которыми сталкиваются пользователи.
  
  
  Основные моменты:
    - Прямые трансляции вернулись на страницу «Тенденции», а игровые каналы остаются доступными.
    - Ссылки «Смотреть на YouTube» больше не содержат устаревшие временные метки для прямых трансляций.
    - Загрузки теперь могут осуществляться через компаньона Invidious, если он доступен.
    - На страницах каналов теперь отображаются местоимения создателей и миниатюры тематических плейлистов.
    - Количество просмотров похожих видео снова стало точным.
    - Импортер плейлистов и плейлист API обрабатывают отсутствующие или пустые данные без сбоев.
    - Сообщения сообщества с недоступными видео и переключателями контента DMCA снова работают.
    - Исправлены проблемы с названием канала и переполнением кнопок.
    - Неверные CAPTCHA теперь показывают четкое сообщение «Ошибочная CAPTCHA».
    - Добавлена ссылка на текущий выпуск в нижнем колонтитуле.
    - Ответы прокси теперь удаляют нежелательные заголовки для изображений и воспроизведения видео.
    - Заголовки Companion CSP и идентификаторы проверок генерируются один раз и правильно используются повторно.
  
  
  Полные примечания к выпуску можно найти на сайте https://github.com/iv-org/invidious/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
